<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'sl', version '2.9'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Dejavnosti';
$string['addcategory'] = 'Dodaj kategorijo';
$string['addcategoryerror'] = 'Kategorije ni bilo mogoče dodati.';
$string['addexceptionerror'] = 'Prišlo je do napake ob dodajanju izjeme za uporabniški ID:element ocene';
$string['addfeedback'] = 'Dodaj odziv';
$string['addgradeletter'] = 'Dodaj črkovno oceno';
$string['addidnumbers'] = 'Dodaj številke ID';
$string['additem'] = 'Dodaj element ocene';
$string['addoutcome'] = 'Dodaj izid';
$string['addoutcomeitem'] = 'Dodaj element izida';
$string['addscale'] = 'Dodaj lestvico';
$string['adjustedweight'] = 'Prilagojena utež';
$string['aggregateextracreditmean'] = 'Povprečje ocen (z dodatnimi kreditnimi točkami)';
$string['aggregatemax'] = 'Najvišja ocena';
$string['aggregatemean'] = 'Povprečje ocen';
$string['aggregatemedian'] = 'Mediana ocen
( Mediana je srednja vrednost zaporedja števil, ki razdeli števila, razvrščena po velikosti, na dve enaki polovici po številu elementov.)';
$string['aggregatemin'] = 'Najnižja ocena';
$string['aggregatemode'] = 'Način ocen';
$string['aggregatenotonlygraded'] = 'Vključi ocene brez vrednosti.';
$string['aggregateonlygraded'] = 'Ne upoštevaj praznih ocen';
$string['aggregateonlygraded_help'] = 'Prazna ocena je ocena, ki ni vpisana v redovalnico. Lahko je od oddaje naloge, ki še ni bila ocenjena ali od kviza, kjer še ni bil opravljen noben poskus, itd.

Ta nastavitev določa, če so vključene prazne ocene v združevanje ocen ali če se štejejo kot minimalne ocene kot npr. 0 za ocenjeno nalogo med 0 in 100.';
$string['aggregateoutcomes'] = 'V združevanje vključi izide';
$string['aggregateoutcomes_help'] = 'Če je omogočeno, se izidi vključijo v združevanje ocen. To lahko privede do nepričakovanega števila vseh kategorij.';
$string['aggregatesonly'] = 'Samo združene ocene';
$string['aggregatesubcatsupgradedgrades'] = 'Opomba: Nastavitev združevanja "Združi z vključevanjem podkategorij" je bila odstranjena  v sklopu nadgrandnje strani. Ker ste "Združi z vključevanjem podkategorij" v tem predmetu uporabljali, vam svetujemo, da v redovalnici pregledate to spremembo.';
$string['aggregatesum'] = 'Navadno';
$string['aggregateweightedmean'] = 'Uravnoteženo povprečje ocen';
$string['aggregateweightedmean2'] = 'Enostavno uravnoteženo povprečje ocen';
$string['aggregation'] = 'Združevanje';
$string['aggregation_help'] = 'Združevanje določa, kako se ocene v kategoriji povezujejo, kot npr.

* Povprečje ocen - seštevek vseh ocen deljen s skupnim številom ocen
* Srednja vrednost ocen - srednja ocena, ko so ocene razporejene po vrednosti
* Najnižja ocena
* Najvišja ocena
* Način ocen - ocena, ki se pojavi najbolj pogosto
* Navana - seštevek vrednosti ocen glede na težo ocen';
$string['aggregation_link'] = 'ocena/združevanje';
$string['aggregationcoef'] = 'Koeficient združevanja';
$string['aggregationcoefextra'] = 'Dodatne točke';
$string['aggregationcoefextra_help'] = 'Če je združevanje ocen navadno ali enostavno uravnoteženo povprečje in je funkcija dodatnih kreditnih točk obkljukana, potem najvišja ocena elementa ni dodana med najvišje ocene kategorije. To pomeni, da je možno doseči najvišjo oceno v kategoriji, čeprav v vseh kategorijah ni dosežena najvišja možna ocena. Če je skrbnik spletnega mesta omogočil možnost, da se podeljuje ocene, ki so višje od najvišje ocene, se lahko prejme ocene, ki so višje od najvišjih možnih.

Če je združevanje povprečja ocen (z dodatnimi kreditnimi točkami) in je dodatna kretitna točka nastavljen na vrednost, večjo od nič, so dodatne kreditne točke faktor, s katerim se ocena pomnoži, preden se doda v skupno oceno z izračunom povprečja.';
$string['aggregationcoefextra_link'] = 'ocena/združevanje';
$string['aggregationcoefextrasum'] = 'Dodatne točke';
$string['aggregationcoefextrasum_help'] = 'Če je funkcija dodatnih kreditniih točk obkljukana, se najvišja ocena elementa ne doda v kategorijo najvišjih ocen, kar pomeni, da je možno prejeti najvišjo oceno (ali ocene, ki so še višje, če to omogoči skrbnik) v kategoriji, čeprav v vseh kategorijah ni dosežena najvišja možna ocena.';
$string['aggregationcoefextrasum_link'] = 'ocena/združevanje';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Teža dodatnih kreditnih točk';
$string['aggregationcoefextraweight_help'] = 'Če je teža dodatnih kreditnih točk določena kot vrednost večja od nič, se ocena obravnava kot dodatne kreditne točke pri združevanju ocen. Število je faktor s katarim se ocena pomnoži, preden se jo doda skupnemu seštevku povprečju ocen.';
$string['aggregationcoefextraweight_link'] = 'ocena/združevanje';
$string['aggregationcoefweight'] = 'Teža elementa';
$string['aggregationcoefweight_help'] = 'Teža elementa se uporablja pri združevanju kategorij, da bi to povečalo pomen elementa v primerjavi z drugimi elementi ocenjevanja v isti kategoriji.';
$string['aggregationcoefweight_link'] = 'ocena/združevanje';
$string['aggregationhintdropped'] = '( Izpuščeno )';
$string['aggregationhintexcluded'] = '( Izključeno )';
$string['aggregationhintextra'] = '( Dodatni kredit )';
$string['aggregationhintnovalue'] = '( Prazno )';
$string['aggregationofa'] = 'Združevanje od {$a}';
$string['aggregationposition'] = 'Položaj združevanja';
$string['aggregationposition_help'] = 'Nastavitev določa, ali se stolpca za kategorijo in vse predmete prikažeta na začetku ali na koncu poročil v redovalnici.';
$string['aggregationsvisible'] = 'Vrste združevanja, ki so na voljo';
$string['aggregationsvisiblehelp'] = 'Izberite vse tipe združevanja, ki morajo biti na voljo. Držite Ctrl tipko, da izberete več elementov.';
$string['allgrades'] = 'Vse ocene po kategorijah';
$string['allstudents'] = 'Vsi udeleženci';
$string['allusers'] = 'Vsi uporabniki';
$string['autosort'] = 'Samodejno razvrščevanje';
$string['availableidnumbers'] = 'Številke ID, ki so na voljo';
$string['average'] = 'Povprečje';
$string['averagesdecimalpoints'] = 'Decimalke v povprečjih stolpcev';
$string['averagesdecimalpoints_help'] = 'Nastavitev določa število decimalnih mest za prikaz pri vsakem povprečju oz. če je v rabi skupna nastavitev decimalnih mest za element kategorije ali ocene.';
$string['averagesdisplaytype'] = 'Vrsta prikaza povprečij stolpcev';
$string['averagesdisplaytype_help'] = 'Natavitev določa, če je povprečje prikazano kot prave ocene, v odstotkih ali zapisano z besedami ter če je v rabi vrsta prikaza za element kategorije ali ocene.';
$string['backupwithoutgradebook'] = 'Varnostna kopija ne vsebuje konfiguracije redovalnice';
$string['badgrade'] = 'Podana ocena je neveljavna';
$string['badlyformattedscale'] = 'Vpišite z vejicami ločen seznam vrednosti (vsaj dve obvezni vrednosti).';
$string['baduser'] = 'Podan uporabnik je neveljaven';
$string['bonuspoints'] = 'Dodatne točke';
$string['bulkcheckboxes'] = 'Množična potrditvena polja';
$string['calculatedgrade'] = 'Izračunana ocena';
$string['calculation'] = 'Izračun';
$string['calculation_help'] = 'Izračun ocene je formula, ki se uporablja za določanje ocene. Formula naj se začne z enačajem (=), vključuje lahko običajne matematične operatorje, kot je max, min in sum. Če želite, lahko druge elemente ocene vključite v izračun z vpisom številke ID v dvojnih oglatih oklepajih.';
$string['calculation_link'] = 'ocena/izračun';
$string['calculationadd'] = 'Dodaj izračun';
$string['calculationedit'] = 'Uredi izračun';
$string['calculationsaved'] = 'Izračun je shranjen';
$string['calculationview'] = 'Oglej si izračun';
$string['cannotaccessgroup'] = 'Dostop do ocen izbrane skupine ni mogoč.';
$string['categories'] = 'Kategorije';
$string['categoriesanditems'] = 'Kategorije in elementi';
$string['categoriesedit'] = 'Urejanje nastavitev';
$string['category'] = 'Kategorija';
$string['categoryedit'] = 'Uredi kategorijo';
$string['categoryname'] = 'Ime kategorije';
$string['categorytotal'] = 'Seštevek kategorije';
$string['categorytotalfull'] = 'skupaj {$a->category}';
$string['categorytotalname'] = 'Skupno ime kategorije';
$string['changedefaults'] = 'Spremeni privzeto';
$string['changereportdefaults'] = 'Spremeni privzete nastavitve poročila';
$string['chooseaction'] = 'Izberite dejanje ...';
$string['choosecategory'] = 'Izberi kategorijo';
$string['combo'] = 'Zavihki in spustni meni';
$string['compact'] = 'Kompaktno';
$string['componentcontrolsvisibility'] = 'Če je ta element ocene skrit, se z njim lahko upravlja v nastavitvah dejavnosti.';
$string['contract'] = 'Skrči kategorijo';
$string['contributiontocoursetotal'] = 'Prispevek  k seštevku predmeta';
$string['controls'] = 'Nadzorni elementi';
$string['courseavg'] = 'Povprečje predmeta';
$string['coursegradecategory'] = 'Kategorija ocen predmeta';
$string['coursegradedisplaytype'] = 'Vrsta prikaza ocen v predmetu';
$string['coursegradedisplayupdated'] = 'Vrsta prikaza ocen v predmetu je bila posodobljena.';
$string['coursegradesettings'] = 'Nastavitve ocen predmeta';
$string['coursename'] = 'Ime predmeta';
$string['coursescales'] = 'Lestvice predmeta';
$string['coursesettings'] = 'Nastavitve predmeta';
$string['coursesettingsexplanation'] = 'Nastavitve predmeta določajo, kako se redovalnica prikaže za vse sodelujoče v predmetu.';
$string['coursesiamtaking'] = 'Predmeti, ki sem jih vpisal';
$string['coursesiamteaching'] = 'Predmeti, ki jih poučujem';
$string['coursetotal'] = 'Seštevek predmeta';
$string['createcategory'] = 'Ustvari kategorijo';
$string['createcategoryerror'] = 'Nove kategorije ni bilo možno ustvariti';
$string['creatinggradebooksettings'] = 'Ustvarjanje nastavitev redovalnice';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Trenutno nadrejeno združevanje';
$string['curveto'] = 'Krivulja do';
$string['decimalpoints'] = 'Skupno število decimalnih mest';
$string['decimalpoints_help'] = 'Nastavitev določa število decimalnih mest za prikaz pri vsaki oceni. Ta nastavitev nima vpliva na izračune ocen, ki se izvajajo z natančnostjo na 5 decimalnih mest.';
$string['default'] = 'Privzeto';
$string['defaultprev'] = 'Privzeto ({$a})';
$string['deletecategory'] = 'Izbriši kategorijo';
$string['disablegradehistory'] = 'Onemogoči zgodovino ocen';
$string['disablegradehistory_help'] = 'Onemogoči beleženje zgodovine sprememb pri ocenah. To lahko malenkostno pohitri strežnik in prihrani prostor v zbirki podatkov.';
$string['displaylettergrade'] = 'Prikaži črkovne ocene';
$string['displaypercent'] = 'Prikaži odstotke';
$string['displaypoints'] = 'Prikaži točke';
$string['displayweighted'] = 'Prikaži uravnotežene ocene';
$string['dropdown'] = 'Spustni meni';
$string['droplow'] = 'Izpusti najnižje';
$string['droplow_help'] = 'Nastavitev omogoča, da se določeno število najnižjih vrednosti izpusti iz združevanja.';
$string['droplowestvalue'] = 'Nastavi izpustitev najnižje vrednosti ocene';
$string['droplowestvalues'] = 'Izpuščeno {$a} najnižjih vrednosti';
$string['dropped'] = 'Izpuščeno';
$string['dropxlowest'] = 'Izpusti X najnižjih';
$string['dropxlowestwarning'] = 'Opomba: Če uporabite Izpusti x najnižjih, ocenjevanje predvideva, da imajo vsi elementi v kategoriji isto vrednost točk. Če se vrednosti točk razlikujejo, bodo rezultati nepredvidljivi.';
$string['duplicatescale'] = 'Podvoji lestvico';
$string['edit'] = 'Uredi';
$string['editcalculation'] = 'Uredi izračun';
$string['editcalculationverbose'] = 'Uredi izračun za {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Uredi odziv';
$string['editgrade'] = 'Uredi oceno';
$string['editgradeletters'] = 'Uredi črkovne ocene';
$string['editoutcome'] = 'Uredi izid';
$string['editoutcomes'] = 'Uredi izide';
$string['editscale'] = 'Uredi lestvico';
$string['edittree'] = 'Nastavitev';
$string['editverbose'] = 'Uredi {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Omogoči AJAX';
$string['enableajax_help'] = 'Vklop funkcionalnosti AJAX v poročilu ocenjevalca, kar poenostavi in pohitri navadne operacije. Zahteva vklop Javascript v uporabnikovem brskalniku.';
$string['enableoutcomes'] = 'Omogoči izide';
$string['enableoutcomes_help'] = 'Podpora za Izide (znani tudi kot Kompetence, Cilji, Standardi in Kriteriji) pomeni, da lahko ocenjujemo z uporabo ene ali več lestvic, ki so povezane z izidi. Vklop izidov omogoči to posebno vrsto ocenjevanja za celotno spletno mesto.';
$string['encoding'] = 'Kodiranje';
$string['errorcalculationbroken'] = 'Verjetno gre za krožni sklic ali pokvarjeno formulo izračuna';
$string['errorcalculationnoequal'] = 'Formula se mora začeti z enačajem (=1+2)';
$string['errorcalculationunknown'] = 'Neveljavna formula';
$string['errorgradevaluenonnumeric'] = 'Prejeta neštevilčna vrednost za nizko ali visoko oceno za';
$string['errornocalculationallowed'] = 'Izračuni za ta element niso na voljo';
$string['errornocategorisedid'] = 'Ni možno najti nekategoriziranega ID-ja!';
$string['errornocourse'] = 'Ni možno pridobiti informacij o predmetu';
$string['errorreprintheadersnonnumeric'] = 'Prejeta neštevilčna vrednost za ponovni prikaz glave';
$string['errorsavegrade'] = 'Ocene ni bilo mogoče shraniti.';
$string['errorsettinggrade'] = 'Napaka pri shranjevanju "{$a->itemname}" ocene za uporabniški ID {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Napaka pri posodabljanju "Združi zgolj ocene, ki niso prazne" nastavitve ocene kategorije ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Napaka pri posodabljanju "Vključi izide v združevanje" nastavitve ocene kategorije ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Napaka pri posodabljanju vrste združevanja ocene kategorije ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Napaka pri posodabljanju koeficienta združevanja (za težo ali dodatne kreditne točke) pri elementu ocenjevanja ID {$a->id}';
$string['eventgradedeleted'] = 'Ocena izbrisana';
$string['eventgradeviewed'] = 'Ocene so bile ogledane v redovalnici';
$string['eventusergraded'] = 'Uporabnik ocenjen';
$string['excluded'] = 'Izključeno';
$string['excluded_help'] = 'Če to obkljukate, ocena ne bo vključena v nobeno združevanje.';
$string['expand'] = 'Razširi kategorijo';
$string['export'] = 'Izvozi';
$string['exportalloutcomes'] = 'Izvozi vse izide';
$string['exportfeedback'] = 'V izvoz vključi odzive';
$string['exportformatoptions'] = 'Možnosti formata izvoza';
$string['exportonlyactive'] = 'Izključi začasno onemogočene uporabnike';
$string['exportonlyactive_help'] = 'Vključi le tiste udeležence, ki so vpisani in aktivirani in ki niso začasno onemogočeni.';
$string['exportplugins'] = 'Vtičniki za izvoz';
$string['exportsettings'] = 'Nastavitve izvoza';
$string['exportto'] = 'Izvozi v';
$string['externalurl'] = 'Zunanji URL';
$string['externalurl_desc'] = 'V primeru, da se uporablja zunanja redovalnica, je potrebno tukaj navesti URL.';
$string['extracreditvalue'] = 'Vrednost dodatniih kreditnih točk za {$a}';
$string['extracreditwarning'] = 'Opomba: Nastavitev vseh elementov kategorije kot dodatne kreditne točke, jih bo učinkovito odstranila iz izračuna ocen. Skupnega števila točk namreč ne bo';
$string['feedback'] = 'Odziv';
$string['feedback_help'] = 'Ta okvirček omogoča dodajanje komentarjev o oceni.';
$string['feedbackadd'] = 'Dodaj odziv';
$string['feedbackedit'] = 'Uredi odziv';
$string['feedbackforgradeitems'] = 'Odziv za {$a}';
$string['feedbacks'] = 'Odzivi';
$string['feedbacksaved'] = 'Odziv shranjen';
$string['feedbackview'] = 'Prikaz odzivov';
$string['finalgrade'] = 'Končna ocena';
$string['finalgrade_help'] = 'Če je potrditveno polje obkljukano, se lahko oceno doda ali spremeni.';
$string['fixedstudents'] = 'Statični stolpec udeležencev';
$string['fixedstudents_help'] = 'Dovoljuje vodoravni pomik ocen, ne da bi pri tem izgubili pogled na stolpec udeležencev, ki je postavljen statično.';
$string['forceimport'] = 'Vsili uvoz';
$string['forceimport_help'] = 'Vsili uvoz ocen, četudi so bile po izvozu datoteke uvoza ocene spremenjene.';
$string['forceoff'] = 'Vsili: Izključeno';
$string['forceon'] = 'Vsili: Vključeno';
$string['forelementtypes'] = 'za izbrane {$a}';
$string['forstudents'] = 'Za udeležence';
$string['full'] = 'Polno';
$string['fullmode'] = 'Polni pogled';
$string['fullview'] = 'Polni pogled';
$string['generalsettings'] = 'Splošne nastavitve';
$string['grade'] = 'Oceni';
$string['gradeadministration'] = 'Administracija ocen';
$string['gradealreadyupdated'] = '{$a} ocen ni bilo uvoženih, ker so ocene v datoteki uvoza starejše kot so v poročilu ocenjevalca. Če želite kljub temu nadaljevati z uvozom ocen, uporabite možnost vsiljenega uvoza.';
$string['gradeanalysis'] = 'Analiza ocen';
$string['gradebook'] = 'Redovalnica';
$string['gradebookcalculationsfixbutton'] = 'Sprejmi spremembe ocene in popravi napake izračuna.';
$string['gradebookcalculationsuptodate'] = 'Izračuni v redovalnici so posodobljeni. Za ogled sprememb boste morda morali ponovno naložiti to stran.';
$string['gradebookcalculationswarning'] = 'Opomba: Pri izračunu ocen prikazanih v redovalnici so bile zaznane določene napake. Če se vaš predmet še ni začel ali je v teku, je priporočljivo, da se napake popravi s klikom na spodnji gumb, čeprav bo to povzročilo spremembe pri nekaterih ocenah. Če se je vaš predmet že zaključil in so bile ocene poslane, verjetno ne želite izvesti korekcijo ocen.

Novejša različica je {$ a-> CurrentVersion}; vi uporabljate različico redovalnice {a- $> gradebookversion}. Seznam sprememb si lahko ogledate v <a href="{$a-> url} "> Spremembe v izračunih redovalnice</a>.';
$string['gradebookhiddenerror'] = 'Redovalnica je trenutno nastavljena tako, da vse skrije pred udeleženci.';
$string['gradebookhistories'] = 'Zgodovina ocen';
$string['gradeboundary'] = 'Omejitev črkovnih ocen';
$string['gradeboundary_help'] = 'Nastavitev omogoča najmanjši odstotek, ki še omogoča dodelitev ocen, ki jih lahko dodelite z ocenami s črkami.';
$string['gradecategories'] = 'Kategorije ocen';
$string['gradecategory'] = 'Kategorija ocen';
$string['gradecategoryonmodform'] = 'Kategorija ocen';
$string['gradecategoryonmodform_help'] = 'Ta nastavitev ureja kategorijo, v katero se umestijo ocene te dejavnosti v redovalnici.';
$string['gradecategorysettings'] = 'Nastavitve kategorije ocen';
$string['gradedisplay'] = 'Prikaz ocen';
$string['gradedisplaytype'] = 'Način prikaza ocen';
$string['gradedisplaytype_help'] = 'Nastavitev določa način prikaza ocen v poročilih ocenjevalca in uporabnikov.

* Prave - dejanske ocene
* Odstotki
* Črke - črke ali besede predstavljajo razpon ocen';
$string['gradedon'] = 'Ocenjeno: {$a}';
$string['gradeexport'] = 'Izvoz ocen';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Polja prilagojenega profila za izvoz ocen';
$string['gradeexportcustomprofilefields_desc'] = 'Pri izvozu ocen vključi ta polja prilagojenega profila in jih loči z vejico.';
$string['gradeexportdecimalpoints'] = 'Decimalna mesta ocen pri izvozu';
$string['gradeexportdecimalpoints_desc'] = 'Število decimalnih mest za prikaz pri izvozu. To je mogoče povoziti med izvozom.';
$string['gradeexportdisplaytype'] = 'Vrsta prikaza ocen pri izvozu';
$string['gradeexportdisplaytype_desc'] = 'Med izvozom so lahko ocene prikazane kot prave ocene, kot odstotki (v razmerju z najnižjo in najvišjo oceno) ali kot črke (A, B, C itd.). To je mogoče povoziti med izvozom.';
$string['gradeexportdisplaytypes'] = 'Vrste prikaza izvoza ocen';
$string['gradeexportuserprofilefields'] = 'Polja uporabniškega profila pri izvozu ocen';
$string['gradeexportuserprofilefields_desc'] = 'Pri izvozu ocen vključi ta polja uporabniškega profila in jih loči z vejico.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Začetne min in maks ocene';
$string['gradehelp'] = 'Pomoč za ocene';
$string['gradehistorylifetime'] = 'Življenjska doba zgodovine ocen';
$string['gradehistorylifetime_help'] = 'To določa, kako dolgo želite obdržati zgodovino sprememb pri ocenah. Priporočeno je, da je ta čas kar se da dolg. Če imate težave z zmogljivostjo ali imate omejen prostor v zbirki podatkov, nastavite nižjo vrednost.';
$string['gradeimport'] = 'Uvoz ocen';
$string['gradeimportfailed'] = 'Uvoz ocen ni uspel. Podrobnosti:';
$string['gradeitem'] = 'Element ocene';
$string['gradeitemaddusers'] = 'Izključi iz ocenjevanja';
$string['gradeitemadvanced'] = 'Napredne možnosti za element ocene';
$string['gradeitemadvanced_help'] = 'Izberite vse elemente, ki bodo označeni kot napredni pri urejanju elementov ocene.';
$string['gradeitemislocked'] = 'Ta dejavnost je zaklenjena v redovalnici. Spremembe, ki se določijo ocenam v tej dejavnosti, se ne bodo preslikale v redovalnico, dokler je dejavnost zaklenjena.';
$string['gradeitemlocked'] = 'Ocenjevanje je zaklenjeno';
$string['gradeitemmembersselected'] = 'Izključeno iz ocenjevanja';
$string['gradeitemminmax'] = 'Min in max ocene, kot so podane v nastavitvah elementa ocene.';
$string['gradeitemnonmembers'] = 'Vključeno v ocenjevanje';
$string['gradeitemremovemembers'] = 'Vključi v ocenjevanje';
$string['gradeitems'] = 'Elementi ocene';
$string['gradeitemsettings'] = 'Nastavitve elementa ocene';
$string['gradeitemsinc'] = 'Elementi ocene za vključitev';
$string['gradeletter'] = 'Črkovna ocena';
$string['gradeletter_help'] = 'Črkovne ocene so črke, A, B, C, ... ali besede, npr. Razlika, Veljavnost, Prehod,... ki predstavljajo razpon ocen.';
$string['gradeletternote'] = 'Za črkovno oceno izpraznite poljubno<br /> izmed treh področij besedila za to črko in kliknite Oddaj.';
$string['gradeletteroverridden'] = 'Privzete črke ocene so trenutno preglašene.';
$string['gradeletters'] = 'Črkovne ocene';
$string['gradelocked'] = 'Ocena je zaklenjena';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Najvišja ocena';
$string['grademax_help'] = 'Nastavitev določa najvišjo oceno, ko uporabljate vrednostno vrsto ocene. Najvišja ocena za element ocene, ki temelji na dejavnosti, je določena na strani Nastavitve dejavnosti.';
$string['grademin'] = 'Najnižja ocena';
$string['grademin_help'] = 'Ta nastavitev določa najnižjo oceno pri uporabi vrednostne vrste ocene.';
$string['gradeoutcomeitem'] = 'Element izdida ocene';
$string['gradeoutcomes'] = 'Izidi';
$string['gradeoutcomescourses'] = 'Izidi predmeta';
$string['gradepass'] = 'Ocena za uspešno opravljen predmet';
$string['gradepass_help'] = 'Nastavitev določa najmanjšo oceno, ki jo je potrebno doseči, da se predmet opravi. Vrednost se uporablja pri zaključevanju dejavnosti ali predmeta in v redovalnici, kjer so pozitivne ocene označene zeleno, negativno pa rdeče.';
$string['gradepassgreaterthangrade'] = 'Ocena potrebna za uspešno opravljanje ne more biti večja od največje možne ocene {$a}';
$string['gradepointdefault'] = 'Privzeto točkovanje ocenjevanja';
$string['gradepointdefault_help'] = 'Nastavitev določa privzeto vrednost za vrednost točkovanja ocenjevanja pri tej dejavnosti.';
$string['gradepointdefault_validateerror'] = 'Nastavitev je potrebno nastaviti med 1 in najvišjim točkovanjem ocenjevanja.';
$string['gradepointmax'] = 'Najvišja ocena pri točkovanju';
$string['gradepointmax_help'] = 'Nastavitev določa privzeto vrednost za najvišjo vrednost točkovanja ocenjevanja pri tej dejavnosti.';
$string['gradepointmax_validateerror'] = 'Nastavitev je potrebno nastaviti med 1 in najvišjim točkovanjem ocenjevanja.';
$string['gradepreferences'] = 'Nastavitve ocen';
$string['gradepreferenceshelp'] = 'Pomoč pri nastavitvi ocen';
$string['gradepublishing'] = 'Omogoči objavljanje';
$string['gradepublishing_help'] = 'Omogoči objavo izvozov in uvozov: Izvožene ocene so lahko dostopne preko URL-ja brez prijave v Moodle. Ocene se lahko uvozi z dostopom do tovrstnega URL-ja (kar pomeni, da lahko Moodle uvozi ocene, ki jih objavi drugo spletno mesto). Privzeto lahko le skrbniki uporabljajo to funkcijo; prosimo, da uporabnike opozorite, preden jim omogočite dodajanje zahtevanih zmogljivosti drugim vlogam(nevarnosti deljenja zaznamkov in hitrega nalaganja, omejitev naslovov IP itd.).';
$string['gradepublishinglink'] = 'Naloži: {$a}';
$string['gradereport'] = 'Poročilo z ocenami';
$string['graderreport'] = 'Poročilo ocenjevalca';
$string['grades'] = 'Ocene';
$string['gradesforuser'] = 'Ocene za {a$->user}';
$string['gradesonly'] = 'Samo ocene';
$string['gradessettings'] = 'Nastavitve ocene';
$string['gradetype'] = 'Tip ocene';
$string['gradetype_help'] = 'Ocenjuje se lahko na 4 načine:

* Brez - ocenjevanje ni mogoče
* Vrednost - numerična vrednost z največjo in najmanjšo vrednostjo
* Lestvica - element na seznamu
* Besedilo - samo odziv

Samo vrednost in vrste lestvic ocen se lahko združuje. Vrsta ocene za element ocene, ki temelji na dejavnosti, se določi na strani Nastavitve dejavnosti.';
$string['gradevaluetoobig'] = 'Ena izmed vrednosti ocen je večja, kot je dovoljena največja ocena v {$a}';
$string['gradeview'] = 'Ogled ocene';
$string['gradewasmodifiedduringediting'] = 'Vnešena ocena za {$a->itemname} za {$a->username} se ni upoštevala, ker jo je naknadno nekdo še spremenil.';
$string['gradeweighthelp'] = 'Pomoč pri uravnoteženih ocenah';
$string['groupavg'] = 'Povprečje skupine';
$string['hidden'] = 'Skrito';
$string['hidden_help'] = 'Če je obkljukano, so ocene skrite pred udeleženci. Lahko izberete skrito do datuma, če želite ocene prikazati po tistem, ko je ocenjevanje končano.';
$string['hiddenasdate'] = 'Prikaži datum oddaje za skrite ocene';
$string['hiddenasdate_help'] = 'Če uporabnik ne more videti skritih ocen, pokaži namesto tega datum oddaje \'-\'.';
$string['hiddenuntil'] = 'Skrito do';
$string['hiddenuntildate'] = 'Skrito do: {$a}';
$string['hideadvanced'] = 'Skrij dodatne možnosti';
$string['hideaverages'] = 'Skrij povprečja';
$string['hidecalculations'] = 'Skrij izračune';
$string['hidecategory'] = 'Skrito';
$string['hideeyecons'] = 'Skrij pokaži/skrij ikone';
$string['hidefeedback'] = 'Skrij odziv';
$string['hideforcedsettings'] = 'Skrij vsiljene nastavitve';
$string['hideforcedsettings_help'] = 'Ne prikaži vsiljenih nastavitev v ocenjevalnem uporabniškem vmesniku.';
$string['hidegroups'] = 'Skrij skupine';
$string['hidelocks'] = 'Skrij zaklenjeno';
$string['hidenooutcomes'] = 'Prikaži izide';
$string['hidequickfeedback'] = 'Skrij hitri odziv';
$string['hideranges'] = 'Skrij razpone';
$string['hidetotalifhiddenitems'] = 'Skrij skupne ocene, če vsebujejo skrite elemente';
$string['hidetotalifhiddenitems_help'] = 'Ta nastavitev določa, ali so končne ocene, ki vsebujejo skrite ocene, prikazane udeležencem ali pa so nadomeščene z vezajem (-). Če so prikazane, je lahko skupni izračun bodisi brez bodisi s skritimi ocenami.

Če so skrite ocene izključene, bo skupna ocena drugačna od tiste, ki jo učitelj vidi v poročilu ocen, saj učitelj vedno vidi skupne ocene, izračunane na podlagi vseh elementov, skritih ali prikazanih. Če so vključene skrite ocene, obstaja možnost, da lahko udeleženci izračunajo skrite ocene.';
$string['hidetotalshowexhiddenitems'] = 'Prikaži skupne ocene brez skritih elementov';
$string['hidetotalshowinchiddenitems'] = 'Prikaži skupne ocene s skritimi elementi';
$string['hideverbose'] = 'Skrij {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Razvrsti naraščajoče po ocenah';
$string['highgradedescending'] = 'Razvrsti padajoče po ocenah';
$string['highgradeletter'] = 'Visoko';
$string['identifier'] = 'Identificiraj uporabnika po';
$string['idnumbers'] = 'Številke ID';
$string['ignore'] = 'Prezri';
$string['import'] = 'Uvozi';
$string['importcsv'] = 'Uvozi CSV';
$string['importcustom'] = 'Uvozi kot izide po meri (samo za ta predmet)';
$string['importerror'] = 'Prišlo je do napake, ta skripta ni bila klican z ustreznimi parametri.';
$string['importfailed'] = 'Neuspešen uvoz. Podatki se niso uvozili.';
$string['importfeedback'] = 'Uvozi odziv';
$string['importfile'] = 'Uvozi datoteko';
$string['importfilemissing'] = 'Ni bilo prejete datoteke; pojdite nazaj na obrazec in uvozite veljavno datoteko.';
$string['importfrom'] = 'Uvozi iz';
$string['importoutcomenofile'] = 'Prenešena datoteka je prazna ali pokvarjena. Prosimo, preverite datoteko. Problem je bil zaznan v vrstici {$a}; vrstice s podatki nimajo toliko stolpcev kot prva vrstica (naslovna vrstica) ali pa v uvoženi datoteki manjka naslovna vrstica. Oglejte si izvoženo datoteko za primer datoteke s primerno glavo.';
$string['importoutcomes'] = 'Uvozi izide';
$string['importoutcomes_help'] = 'Izide je mogoče uvoziti prek datoteke CSV v obliki, ki je enaka obliki izidov datotek CSV.';
$string['importoutcomes_link'] = 'ocena/izid';
$string['importoutcomesuccess'] = 'Uvožen izid "{$a->name}" z ID-jem #{$a->id}';
$string['importplugins'] = 'Vtičniki za uvoz';
$string['importpreview'] = 'Predogled uvoza';
$string['importsettings'] = 'Nastavitve uvoza';
$string['importskippednomanagescale'] = 'Nimate dovoljenja za dodajanje nove lestvice, zato se izida "{$a}" ne upošteva, saj zahteva ustvarjanje nove lestvice.';
$string['importskippedoutcome'] = 'Izid s kratkim imenom "{$a}" že obstaja v tem kontekstu, zato se ene izmed uvoženih datotek ni upoštevalo.';
$string['importstandard'] = 'Uvozi kot standardne izide';
$string['importsuccess'] = 'Uvoz ocen je bil uspešen';
$string['importxml'] = 'Uvozi XML';
$string['includescalesinaggregation'] = 'V združevanje vključi lestvice';
$string['includescalesinaggregation_help'] = 'Lahko spremenite, ali naj se lestvice vključijo kot številke v vseh združenih ocenah v vseh redovalnicah, v vseh predmetih. OPOZORILO: sprememba te nastavitve bo prisilila vse združene ocene k ponovnem izračunu.';
$string['incorrectcourseid'] = 'ID predmeta je bil napačen';
$string['incorrectcustomscale'] = '(Nepravilna lestvica po meri, zato jo popravite.)';
$string['incorrectminmax'] = 'Minimum mora biti nižji od maksimuma';
$string['inherit'] = 'Podeduj';
$string['intersectioninfo'] = 'Udeleženec/podatki o oceni';
$string['invalidgradeexporteddate'] = 'Datum izvoza podatkov je nepravilen, ker je preteklo več kot eno leto ali se datum nahaja v prihodnosti ali ker je format nepravilen.';
$string['item'] = 'Element';
$string['iteminfo'] = 'Informacije o elementu';
$string['iteminfo_help'] = 'Nastavitev ponuja prostor, ki omogoča vnos informacij o elementu. Informacije niso prikazane nikjer drugje.';
$string['itemname'] = 'Ime elementa';
$string['itemnamehelp'] = 'Ime tega elementa, ki se je pojavil zaradi modula.';
$string['items'] = 'Elementi';
$string['itemsedit'] = 'Uredi element ocene';
$string['keephigh'] = 'Obdrži najvišje';
$string['keephigh_help'] = 'Če je tako nastavljeno, bo ta možnost obdržala le X najvišjih ocen, pri čemer je X izbrana vrednost za to možnost.';
$string['keephighestvalues'] = 'Obdrži {$a} najvišjih vrednosti.';
$string['keymanager'] = 'Upravljalec ključa';
$string['lessthanmin'] = 'Vnesena ocena za {$a->itemname} pri uporabniku {$a->username} ne dosega najnižje dovoljene vrednosti';
$string['letter'] = 'Črka';
$string['lettergrade'] = 'Črkovna ocena';
$string['lettergradenonnumber'] = 'Nizka oz. visoka ocena sta bili neštevilčni za';
$string['letterpercentage'] = 'Črka (odstotek)';
$string['letterreal'] = 'Črka (prava)';
$string['letters'] = 'Črke';
$string['linkedactivity'] = 'Povezana dejavnost';
$string['linkedactivity_help'] = 'Nastavitev določa dejavnost s katero je povezan ta odziv elementa. Na ta način se lahko nadzoruje udeleženčevo uspešnost brez ocenjevanja.';
$string['linktoactivity'] = 'Povezava do {$a->name} dejavnosti';
$string['lock'] = 'Zakleni';
$string['locked'] = 'Zaklenjeno';
$string['locked_help'] = 'Če obkljukate to polje, ocene povezanih dejavnosti ne bodo več samodejno posodobljene.';
$string['locktime'] = 'Zakleni po';
$string['locktimedate'] = 'Zaklenjeno po: {$a}';
$string['lockverbose'] = 'Zakleni {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Najnižja';
$string['lowgradeletter'] = 'Nizka';
$string['manualitem'] = 'Ročni element';
$string['mapfrom'] = 'Preslikaj iz';
$string['mappings'] = 'Preslikave elementov ocen';
$string['mapto'] = 'Preslikaj v';
$string['max'] = 'Najvišja';
$string['maxgrade'] = 'Najvišja ocena';
$string['meanall'] = 'Vse ocene';
$string['meangraded'] = 'Ocene z vrednostjo';
$string['meanselection'] = 'Izbrane ocene za povprečja stolpcev';
$string['meanselection_help'] = 'Nastavitev določa, ali naj bodo celice brez ocen vključene pri računanju povprečja za vsako kategorijo ocene elementa.';
$string['median'] = 'Mediana
( Mediana je srednja vrednost zaporedja števil, ki razdeli števila, razvrščena po velikosti, na dve enaki polovici po številu elementov.)';
$string['min'] = 'Najnižja';
$string['minimum_show'] = 'Pokaži najnižjo oceno';
$string['minimum_show_help'] = 'Za preračunavanje ocen in uteži je uporabljena minimalna ocena. Če ta ni prikazana, bo privzeta minimalna ocena nič in je ne bo mogoče spremeniti.';
$string['minmaxtouse'] = 'Najnižja in najvišja ocena uporabljena v izračunu.';
$string['minmaxtouse_desc'] = 'Ta nastavitev določa ali se pri izvedbi izračuna ocen prikazanih v redovalnici uporabi minimalna in maksimalna ocena, kot sta bili nastavljeni ob podelitvi ocene ali kot sta trenutno nastavljeni v nastavitvah elementa ocene.
Priporočljivo je, da se nastavitev spremeni v času manjše obremenitve sistema, saj preračun vseh ocen lahko povzroči visoko obremenitev strežnika.';
$string['minmaxtouse_help'] = 'Ta nastavitev določa ali se pri izvedbi izračuna ocen prikazanih v redovalnici uporabi minimalna in maksimalna ocena, kot sta bili nastavljeni ob podelitvi ocene ali kot sta trenutno nastavljeni v nastavitvah elementa ocene.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'Opomba: Nekatere ocene so bile spremenjene, da se odpravi neskladje v redovalnici, ki je posledica spremembe minimalne in maksimalne ocene uporabljene pri izračunu prikazanih ocen. Priporočljivo je, da se spremembe pregledajo in potrdijo.';
$string['minmaxupgradefixbutton'] = 'Reši nedoslednosti';
$string['minmaxupgradewarning'] = 'Opomba: zaradi sprememb nastavitve minimalne in maksimalne ocene, ki sta uporabljeni za izračun ocen prikazanih v redovalnici, je bila pri nekaterih ocenah zaznana nedoslednost. Priporočljivo je, da se nedoslednost odpravi s klikom na spodnji gumb, čeprav bo to povzročilo spremembe pri nekaterih ocenah.';
$string['missingscale'] = 'Izbrati morate lestvico';
$string['mode'] = 'Modus';
$string['modgrade'] = 'Oceni';
$string['modgrade_help'] = 'Izberite načino cenjevanja za to dejavnost. Če izberete "lestvica", lahko izberete lestvico iz padajočega menija.
Če izberete "točke", lahko vnesete največje možno število točk za to dejavnost.';
$string['modgradeerrorbadpoint'] = 'Neveljavna vrednost ocene. Vrednost morate nastaviti med 0 in {$a}';
$string['modgradeerrorbadscale'] = 'Izbrali ste neveljavno lestvico. Preverite, da izberete lestvico iz spodnjega seznama.';
$string['modgrademaxgrade'] = 'Največje št. točk';
$string['modgradetype'] = 'Način';
$string['modgradetypenone'] = 'Brez';
$string['modgradetypepoint'] = 'Točke';
$string['modgradetypescale'] = 'Lestvica';
$string['morethanmax'] = 'Vnesena ocena za {$a->itemname} pri uporabniku {$a->username} presega najvišjo dovoljeno vrednost';
$string['moveselectedto'] = 'Premakni izbrane elemente v';
$string['movingelement'] = 'Premikanje {$a}';
$string['multfactor'] = 'Večkratnik';
$string['multfactor_help'] = 'Večkratnik je faktor, s katerim se pomnožijo vse ocene za ta element ocene z najvišjo vrednostjo najvišje ocene. Če je večkratnik 2, najvišja ocena pa 100, se vse ocene, ki so nižje od 50 pomnoži z 2, vse ocene od 50 navzgor (vključno s 50) pa se spremenijo v 100.';
$string['multfactorvalue'] = 'Vrednost večkratnika za {$a}';
$string['mygrades'] = 'Povezava na ocene v uporabniškem meniju.';
$string['mygrades_desc'] = 'Nastavitev omogoča možnost povezovanja iz uporabniškega menija v zunanjo redovalnico.';
$string['mypreferences'] = 'Moje nastavitve';
$string['myreportpreferences'] = 'Moje nastavitve poročila';
$string['navmethod'] = 'Metoda navigacije';
$string['neverdeletehistory'] = 'Nikoli ne izbriši zgodovine';
$string['newcategory'] = 'Nova kategorija';
$string['newitem'] = 'Nov element ocene';
$string['newoutcomeitem'] = 'Nov element izida';
$string['no'] = 'Ne';
$string['nocategories'] = 'Kategorije ocen ni možno dodati ali najti za ta predmet';
$string['nocategoryname'] = 'Ni bilo podanega imena kategorije.';
$string['nocategoryview'] = 'Ni kategorije za ogled';
$string['nocourses'] = 'Ni še predmetov';
$string['noforce'] = 'Ne vsili';
$string['nogradeletters'] = 'Ni nastavljenih črkovnih ocen';
$string['nogradesreturned'] = 'Ni vrnjenih ocen';
$string['noidnumber'] = 'Ni številke ID';
$string['nolettergrade'] = 'Ni črkovne ocene za';
$string['nomode'] = 'BREZ';
$string['nonnumericweight'] = 'Prejeta neštevilčna vrednost za';
$string['nonunlockableverbose'] = 'Te ocene ni možno odkleniti, dokler je {$a->itemname} zaklenjen.';
$string['nonweightedpct'] = 'ne utežen %';
$string['nooutcome'] = 'Ni izida';
$string['nooutcomes'] = 'Elementi izida morajo biti povezani z izidom predmeta, vendar v tem predmetu ni izidov. Ali želite dodati izid?';
$string['nopermissiontoresetweights'] = 'Ni dovoljenja za ponastavitev uteži';
$string['nopublish'] = 'Ne objavi';
$string['noreports'] = 'Niste ne vpisani ne učite v katerem koli predmetu na tej spletni strani.';
$string['norolesdefined'] = 'Ni določenih vlog v skrbništvu > Ocene > Splošne nastavitve > Ocenjene vloge';
$string['noscales'] = 'Izidi morajo biti povezani z lestvico predmeta ali globalno lestvico, vendar ni nobenih lestvic. Ali želite dodati lestvico?';
$string['noselectedcategories'] = 'ni izbranih kategorij.';
$string['noselecteditems'] = 'ni izbranih elementov.';
$string['notenrolled'] = 'Trenutno niste vpisani v noben predmet.';
$string['notteachererror'] = 'Za uporabo te možnosti morate biti učitelj.';
$string['nousersloaded'] = 'Ni naloženih uporabnikov';
$string['numberofgrades'] = 'Število ocen';
$string['onascaleof'] = 'na lestvico od {$a->grademin} do {$a->grademax}';
$string['operations'] = 'Operacije';
$string['options'] = 'Možnosti';
$string['others'] = 'Drugi';
$string['outcome'] = 'Izid';
$string['outcome_help'] = 'Nastavitev določa izid, ki ga bo ta element ocene predstavljal v redovalnici.';
$string['outcomeassigntocourse'] = 'Dodeli drug izid temu predmetu';
$string['outcomecategory'] = 'Ustvari izide v kategoriji';
$string['outcomecategorynew'] = 'Nova kategorija';
$string['outcomeconfirmdelete'] = 'Ali ste prepričani, da želite izbrisati izid "{$a}"?';
$string['outcomecreate'] = 'Dodaj nov izid';
$string['outcomedelete'] = 'Izbriši izid';
$string['outcomefullname'] = 'Polno ime';
$string['outcomeitem'] = 'Element izida';
$string['outcomeitemsedit'] = 'Uredi element izida';
$string['outcomereport'] = 'Poročilo izida';
$string['outcomes'] = 'Izidi';
$string['outcomescourse'] = 'Izidi v predmetu';
$string['outcomescoursecustom'] = 'Po meri v uporabi (ni možno odstraniti)';
$string['outcomescoursenotused'] = 'Standardni niso v uporabi';
$string['outcomescourseused'] = 'Standardni v uporabi (ni možno odstraniti)';
$string['outcomescustom'] = 'Izidi po meri';
$string['outcomeshortname'] = 'Kratko ime';
$string['outcomesstandard'] = 'Standardni izidi';
$string['outcomesstandardavailable'] = 'Standardni izidi na voljo';
$string['outcomestandard'] = 'Standardni izid';
$string['outcomestandard_help'] = 'Standardni izid je na voljo za celotno spletno mesto, za vse predmete.';
$string['overallaverage'] = 'Splošno povprečje';
$string['overridden'] = 'Povoženo';
$string['overridden_help'] = 'Če obkljukate to funkcijo, ocene ni več možno spremeniti znotraj te dejavnosti.

Če je ocena urejena v poročilu ocenjevalca, se povoženo okno samodejno obkljuka. Lahko pa jo odkljukate in tako oceno spremenite preko te dejavnosti.';
$string['overriddennotice'] = 'Končna ocena za to dejavnost je bila ročno prilagojena.';
$string['overridecat'] = 'Dovoli, da so ocene kategorije ročno preglašene.';
$string['overridecat_help'] = 'Če to nastavitev onemogočite, uporabnik ne bo imel možnosti preglasiti ocene kategorije.';
$string['overridesitedefaultgradedisplaytype'] = 'Prepiši privzete nastavite spletnega mesta';
$string['overridesitedefaultgradedisplaytype_help'] = 'Obkljukajte, če želite določiti črkovne ocene in omejitve predmeta, sicer veljajo privzete nastavitve spletnega mesta.';
$string['overrideweightofa'] = 'Preglasitev uteži od {$a}';
$string['parentcategory'] = 'Nadrejena kategorija';
$string['pctoftotalgrade'] = '% od skupne ocene';
$string['percent'] = 'Odstotek';
$string['percentage'] = 'Odstotek';
$string['percentageletter'] = 'Odstotek (črka)';
$string['percentagereal'] = 'Odstotek (pravi)';
$string['percentascending'] = 'Razvrsti po odstotkih naraščajoče';
$string['percentdescending'] = 'Razvrsti po odstotkih padajoče';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Odmik';
$string['plusfactor_help'] = 'Odmik je število, ki se prišteje vsaki oceno za ta element ocene po množenju z večkratnikom.';
$string['plusfactorvalue'] = 'Vrednost odmika za {$a}';
$string['points'] = 'točke';
$string['pointsascending'] = 'Razvrsti po točkah naraščajoče';
$string['pointsdescending'] = 'Razvrsti po točkah padajoče';
$string['positionfirst'] = 'Prvi';
$string['positionlast'] = 'Zadnji';
$string['preferences'] = 'Nastavitve';
$string['prefgeneral'] = 'Splošno';
$string['prefletters'] = 'Črkovne ocene in omejitve';
$string['prefrows'] = 'Posebne vrstice';
$string['prefshow'] = 'Prikaži/skrij kontrole';
$string['previewrows'] = 'Predogled vrstic';
$string['profilereport'] = 'Poročilo uporabniškega profila';
$string['profilereport_help'] = 'Poročilo o ocenah na uporabnikovi profilni strani.';
$string['publishing'] = 'Objavljanje';
$string['publishingoptions'] = 'Možnosti objave ocene';
$string['quickfeedback'] = 'Hitri odziv';
$string['quickgrading'] = 'Hitro ocenjevanje';
$string['quickgrading_help'] = 'Če je omogočeno pri urejanju, se pojavi okno z besedilo za vsako oceno in tako lahko urejate več ocen hkrati. Spremembe se shranijo in osvetlijo, če kliknete na gumb posodobi.

Ko oceno urejate v poročilu ocenjevalca, je nastavljena zastavica povozi, kar pomeni, da ocene ne morete več sprememniti znotraj dejavnosti.';
$string['range'] = 'Razpon';
$string['rangedecimals'] = 'Razpon decimalnih mest';
$string['rangedecimals_help'] = 'Število decimalnih mest za prikaz v razponu.';
$string['rangesdecimalpoints'] = 'Decimalke v razponih';
$string['rangesdecimalpoints_help'] = 'Ta nastavitev določa število decimalnih mest za prikaz pri vsakem razponu oz. skupno nastavitev decimalnih mest za kategorijo ali element ocene, ki je v rabi.';
$string['rangesdisplaytype'] = 'Vrsta prikaza razpona';
$string['rangesdisplaytype_help'] = 'Nastavitev določa, če se razpon prikaže kot prave ocene, v odstotkih ali zapisano z besedami ter če je v rabi vrsta prikaza za kategorijo ali element ocene.';
$string['rank'] = 'Rang';
$string['rawpct'] = 'Čisti %';
$string['real'] = 'Prave';
$string['realletter'] = 'Prave (črka)';
$string['realpercentage'] = 'Prave (odstotek)';
$string['recovergradesdefault'] = 'Ponastavi ocene na privzeto';
$string['recovergradesdefault_help'] = 'Privzeto obnovi prejšnje ocene udeleženca, ko se ta ponovno vpiše v predmet.';
$string['refreshpreview'] = 'Osveži predogled';
$string['regradeanyway'] = 'Vseeno ponovno oceni';
$string['removeallcoursegrades'] = 'Izbriši vse ocene';
$string['removeallcoursegrades_help'] = 'Če obkljukate to funkcijo, se vsi elementi ocene, ki ste jih ročno dodali v redovalnico izbrišejo skupaj z ocenami in podatki, ki ste jih povozili, izločili, skrili ter zaklenjemi ocenami. Ostali bodo sami elementi ocene, ki so povezani z aktivnostmi.';
$string['removeallcourseitems'] = 'Izbriši vse elemente in kategorije';
$string['removeallcourseitems_help'] = 'Če obkljukate to funkcijo, se vsi elementi ocene in kategorije, ki ste jih ročno dodali v redovalnico izbrišejo skupaj z ocenami in podatki, ki ste jih povozili, izločili, skrili ter zaklenjemi ocenami. Ostali bodo sami elementi ocene, ki so povezani z aktivnostmi.';
$string['report'] = 'Poročilo';
$string['reportdefault'] = 'Privzete nastavitve poročila ({$a})';
$string['reportplugins'] = 'Vtičniki za poročilo';
$string['reportsettings'] = 'Nastavitve poročila';
$string['reprintheaders'] = 'Ponovno prikaži glave';
$string['resetweights'] = 'Ponastavitev uteži od {$a->itemname}';
$string['resetweightsshort'] = 'Ponastavi uteži';
$string['respectingcurrentdata'] = 'trenutno konfiguracijo puščam nespremenjeno';
$string['rowpreviewnum'] = 'Predogled vrstic';
$string['savechanges'] = 'Shrani spremembe';
$string['savepreferences'] = 'Shrani nastavitve';
$string['scaleconfirmdelete'] = 'Ste prepričani, da želite izbrisati lestvico "{$a}"?';
$string['scaledpct'] = '% v razmerju';
$string['seeallcoursegrades'] = 'Ogled vseh ocen predmeta';
$string['select'] = 'Izberite {$a}';
$string['selectalloroneuser'] = 'Izberi vse ali enega uporabnika';
$string['selectauser'] = 'Izberi uporabnika';
$string['selectdestination'] = 'Izberite cilj za {$a}';
$string['separator'] = 'Ločilo';
$string['sepcolon'] = 'Dvopičje';
$string['sepcomma'] = 'Vejica';
$string['sepsemicolon'] = 'Podpičje';
$string['septab'] = 'Zavihek';
$string['setcategories'] = 'Nastavi kategorije';
$string['setcategorieserror'] = 'Najprej morate nastaviti kategorije za vaš predmet, preden jih lahko uravnotežite.';
$string['setgradeletters'] = 'Nastavi črkovne ocene';
$string['setpreferences'] = 'Nastavi lastnosti';
$string['setting'] = 'Nastavitev';
$string['settings'] = 'Nastavitve';
$string['setweights'] = 'Nastavi uteži';
$string['showactivityicons'] = 'Prikaži ikone dejavnosti';
$string['showactivityicons_help'] = 'Če je omogočeno, se ikone dejavnosti prikažejo poleg imen dejavnosti.';
$string['showallhidden'] = 'Prikaži skrito';
$string['showallstudents'] = 'Prikaži vse udeležence';
$string['showanalysisicon'] = 'Prikaži ikono za analizo ocen';
$string['showanalysisicon_desc'] = 'Ali naj se ikona privzeto prikaže? Če jo modul dejavnosti podpira, se ikona za analizo ocen poveže s stranjo z natančnejšo razlago ocene in kako je bila pridobljena.';
$string['showanalysisicon_help'] = 'Če jo modul dejavnosti podpira, se ikona za analizo ocen poveže s stranjo z natančnejšo razlago ocene in kako je bila pridobljena.';
$string['showaverage'] = 'Prikaži povprečje';
$string['showaverage_help'] = 'Prikažem stolpec povprečja? Udeleženci bodo lahko predvideli ocene drugih udeležencev, če je povprečje izračunano iz majhnega števila ocen. Zaradi zmogljivostnih razlogov je povprečje približno, če je odvisno od skritih ocen.';
$string['showaverages'] = 'Prikaži povprečje stolpcev';
$string['showaverages_help'] = 'Če je omogočeno, poročilo ocenjevalca vsebuje dodatno vrstico, kjer je prikazano povprečje za vsako kategorijo in element ocene.';
$string['showcalculations'] = 'Prikaži izračune';
$string['showcalculations_help'] = 'Če je omogočeno, se pri urejanje prikaže ikona za izračun za vsak element ocene in kategorijo z vizualnim pokazateljem, da je element ocene izračunan.';
$string['showcontributiontocoursetotal'] = 'Prikaži prispevek k seštevku predmeta';
$string['showcontributiontocoursetotal_help'] = 'Ali naj se prikaže stolpec z odstotki, ki kaže koliko posamezen element ocene prispeva k uporabnikovemu odstotku seštevka predmeta (po izvedbi obtežitve).';
$string['showeyecons'] = 'Prikaži prikaži/skrij ikone';
$string['showeyecons_help'] = 'Če je omogočeno med urejanjem, se prikaže ikona pokaži/skrij pri vsaki oceni, kar omogoča vidnost ocene za vsakega udeleženca.';
$string['showfeedback'] = 'Pokaži odziv';
$string['showfeedback_help'] = 'Pokažem stolpec odzivov?';
$string['showgrade'] = 'Prikaži ocene';
$string['showgrade_help'] = 'Prikažem stolpec ocen?';
$string['showgroups'] = 'Prikaži skupine';
$string['showhiddenitems'] = 'Pokaži skrite elemente';
$string['showhiddenitems_help'] = 'Ali so skrite ocene popolnoma skrite in ali so imena skritih ocen vidna udeležencem.

* Prikaži skrite - imena skritih ocen so prikazana, ocene so skrite
* Samo skrite do - Ocene z nastavitvijo "skrij do" so skrite popolnoma do nastavljenega datuma, po tem datumu pa so vse ocene prikazane
* Ne prikaži - Skrite ocene so popolnoma skrite';
$string['showhiddenuntilonly'] = 'Skrit do';
$string['showingaggregatesonly'] = 'Prikazovanje samo združenih';
$string['showingfullmode'] = 'Prikazovanje celotnega pogleda';
$string['showinggradesonly'] = 'Prikazovanje samo ocen';
$string['showlettergrade'] = 'Prikaži črkovne ocene';
$string['showlettergrade_help'] = 'Prikažem stolpec s črkovnimi ocenami?';
$string['showlocks'] = 'Prikaži zaklepanje';
$string['showlocks_help'] = 'Če je omogočeno med urejanjem, se prikaže ikona zakleni/odkleni za vsako oceno, kar omogoča, da oceno samodejno naloži povezana dejavnost.';
$string['shownohidden'] = 'Ne prikaži';
$string['shownooutcomes'] = 'Skrij izide';
$string['shownumberofgrades'] = 'Prikaži število ocen v povprečjih';
$string['shownumberofgrades_help'] = 'Če je omogočeno, se v oklepaju za vsakim povprečjem prikaže število ocen, ki je bilo uporabljeno pri izračunu povprečja.';
$string['showonlyactiveenrol'] = 'Prikaži samo aktivne vpisane uporabnike';
$string['showonlyactiveenrol_help'] = 'Določa ali naj bodo v poročilu redovalnice prikazani samo aktivni vpisani uporabniki. Če je omogočeno, izpisani uporabniki ne bodo vidni v redovalnici.';
$string['showpercentage'] = 'Prikaži odstotek';
$string['showpercentage_help'] = 'Prikažem odstotno vrednost za vsak element ocene?';
$string['showquickfeedback'] = 'Pokaži hitri odziv';
$string['showquickfeedback_help'] = 'Če je omogočeno, se pri urejanju poudarjeno okence z besedilom z odzivi pojavi za vsako oceno in tako omogoča odziv za več ocen hkrati. Spremembe se shranijo in obarvajo, če kliknete na gumb za posodobitev.

Ko urejate odzive pri poročilu ocenjevalca, je nastavljena zastavica za povozitev, kar pomeni, da odzivov ni več mogoče spreminjati znotraj dejavnosti.';
$string['showrange'] = 'Prikaži razpone';
$string['showrange_help'] = 'Prikažem stolpec z razponi?';
$string['showranges'] = 'Prikaži razpone';
$string['showranges_help'] = 'Če je omogočeno, bo poročilo ocenjevalca vsebovalo dodatno vrstico, kjer bo prikazan razpon za vsako kategorijo in element ocene.';
$string['showrank'] = 'Prikaži razpon';
$string['showrank_help'] = 'Prikažem položaj udeleženca v primerjavi s preostalimi udeleženci za vsak element ocene?';
$string['showuserimage'] = 'Prikaži slike uporabniških profilov';
$string['showuserimage_help'] = 'Ali naj se slika uporabnika prikaže zraven ocene v poročilu ocenjevalca.';
$string['showverbose'] = 'Prikaži {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Prikaži uteževanje';
$string['showweight_help'] = 'Prikažem stolpec "uteži ocene"?';
$string['simpleview'] = 'Enostaven pogled';
$string['singleview'] = 'Posamezen pogled za {$a}';
$string['sitewide'] = 'Za celotno spletno mesto';
$string['sort'] = 'razvrsti';
$string['sortasc'] = 'Razvrsti naraščajoče';
$string['sortbyfirstname'] = 'Razvrsti po imenu';
$string['sortbylastname'] = 'Razvrsti po priimku';
$string['sortdesc'] = 'Razvrsti padajoče';
$string['standarddeviation'] = 'Standardni odklon';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Podatki';
$string['student'] = 'Udeleženec';
$string['studentsperpage'] = 'Udeležencev na stran';
$string['studentsperpage_help'] = 'Nastavitev določa število udeležencev, ki so prikazani na stran v poročilo ocenjevalca.';
$string['studentsperpagereduced'] = 'Najvišje število udeležencev na stran od {$a->originalstudentsperpage} do {$a->studentsperpage}. Razmislite o tem, da bi povečali nastavite PHP max_input_vars od {$a->maxinputvars}.';
$string['subcategory'] = 'Normalna kategorija';
$string['submissions'] = 'Prispevki';
$string['submittedon'] = 'Oddano: {$a}';
$string['sumofgradesupgradedgrades'] = 'Opomba: kot del nadgradnje spletnega mesta je bila združevalna metoda "Vsota ocen" spremenjena v "Naravna". V tem predmetu je pred tem že bila uporabljena "Vsota ocen", zato je priporočljivo, da si v redovalnici spremembo ogledate.';
$string['switchtofullview'] = 'Zamenjaj na polni pogled';
$string['switchtosimpleview'] = 'Zamenjaj na enostavni pogled';
$string['tabs'] = 'Zavihki';
$string['topcategory'] = 'Super kategorija';
$string['total'] = 'Skupno';
$string['totalweight100'] = 'Skupna utež je enaka 100';
$string['totalweightnot100'] = 'Skupna utež ni enaka 100';
$string['turnfeedbackoff'] = 'Izklopi odzive';
$string['turnfeedbackon'] = 'Vklopi odzive';
$string['typenone'] = 'Brez';
$string['typescale'] = 'Lestvica';
$string['typescale_help'] = 'Nastavitev določa lestvico, ki je v rabi pri rabi vrste lestvice za ocene. Lestvica za element ocene, ki temelji na dejavnosti je določena na strani Nastavitve dejavnosti.';
$string['typetext'] = 'Besedilo';
$string['typevalue'] = 'Vrednost';
$string['uncategorised'] = 'Nekategorizirano';
$string['unchangedgrade'] = 'Nespremenjena ocena';
$string['unenrolledusersinimport'] = 'Ta uvoz je vseboval naslednje ocene za uporabnike, ki trenutno niso vključeni v ta predmet: {$a}';
$string['unlimitedgrades'] = 'Neomejene ocene';
$string['unlimitedgrades_help'] = 'Privzeto so ocene omejene z največjo in najmanjšo vrednostjo vsakega elementa ocene. Omogočanje te nastavitve umakne to omejitev in dovoli, da se lahko vpiše ocena nad 100% neposredno v redovalnico. Priporočljivo je, da je ta nastavitev omogočena v času manjše obremenitve, da se lahko vse ocene preračunajo, saj to povzroči visoke obremenitve strežnika.';
$string['unlock'] = 'Odkleni';
$string['unlockverbose'] = 'Odkleni {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Neuporabljeno';
$string['updatedgradesonly'] = 'Izvozi samo nove ali posodobljene ocene';
$string['upgradedgradeshidemessage'] = 'Opusti obvestilo';
$string['upgradedminmaxrevertmessage'] = 'Povrni spremembe';
$string['uploadgrades'] = 'Naloži ocene';
$string['useadvanced'] = 'Uporabi napredne možnosti';
$string['usedcourses'] = 'Uporabljeni predmeti';
$string['usedgradeitem'] = 'Uporabljen element ocene';
$string['usenooutcome'] = 'Ne uporabi izidov';
$string['usenoscale'] = 'Ne uporabi lestvice';
$string['usepercent'] = 'Uporabi odstotek';
$string['user'] = 'Uporabnik';
$string['userenrolmentsuspended'] = 'Vpis uporabnika je bil začasno onemogočen';
$string['userfields_show'] = 'Pokaži uporabniška polja';
$string['userfields_show_help'] = 'Prikaži dodatna uporabniška polja, kot so e-poštni naslov v poročilu o ocenah. Prikazana polja so odvisna od nastavitve "showuseridentity".';
$string['usergrade'] = 'Uporabnik {$a->fullname} ({$a->useridnumber}) na elementu {$a->gradeidnumber}';
$string['userid'] = 'ID uporabnika';
$string['useridnumberwarning'] = 'Uporabniki brez ID številke so iz izvoza izključeni, saj jih ni mogoče uvoziti.';
$string['usermappingerror'] = 'Napačno določen uporabnik: ni bilo možno najti uporabnika z {$a->field} pri "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'Uporabnik ni član te skupine.';
$string['usermappingerrorusernotfound'] = 'Napačno določen uporabnik: uporabnika ni bilo mogoče najti.';
$string['userpreferences'] = 'Uporabniške nastavitve';
$string['useweighted'] = 'Uporabi uteženo';
$string['verbosescales'] = 'Podrobne lestvice';
$string['viewbygroup'] = 'Skupina';
$string['viewgrades'] = 'Oglej si ocene';
$string['weight'] = 'Utež';
$string['weight_help'] = 'Vrednost, ki se uporablja za določanje relativne vrednosti elementov večkratnih ocen v kategoriji ali predmetu.';
$string['weightcourse'] = 'Uporabi utežene ocene pri predmetu';
$string['weightedascending'] = 'Razvrsti naraščajoče po uteženem odstotku';
$string['weighteddescending'] = 'Razvrsti padajoče po uteženem odstotku';
$string['weightedpct'] = 'utežen %';
$string['weightedpctcontribution'] = 'prispevek uteženega %';
$string['weightofa'] = 'Utež od {$a}';
$string['weightorextracredit'] = 'Teža ali dodatne kreditne točke';
$string['weightoverride'] = 'Prilagoditev uteži';
$string['weightoverride_help'] = 'Razkljukajte izbiro za ponastavitev uteži elementa ocene na njegovo avtomatično izračunano vrednost. Odkljukana izbira bo preprečila avtomatično prilagoditev uteži.';
$string['weights'] = 'Uteži';
$string['weightsadjusted'] = 'Vaše uteži so bile prilagojene skupni vrednosti 100.';
$string['weightsedit'] = 'Uredi težo in dodatne kreditne točke';
$string['weightuc'] = 'Izračunana utež';
$string['writinggradebookinfo'] = 'Pisanje nastavitev redovalnice';
$string['xml'] = 'XML';
$string['yes'] = 'Da';
$string['yourgrade'] = 'Vaša ocena';
